/* Created by Artisteer v4.1.0.59861 */

.grt-header, #grt-header-bg, .grt-layout-cell, .grt-layout-wrapper, .grt-footer, .grt-nav, #grt-hmenu-bg, .grt-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.grt-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.grt-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#grt-header-bg 
{
   display: none;
}

.grt-content-layout, .grt-content-layout-row, .grt-layout-cell 
{
   display: block;
   zoom: 1;
}
.grt-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.grt-vmenu, ul.grt-vmenu ul, ul.grt-vmenu li{
   zoom: 1;
}

ul.grt-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.grt-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.grt-search div>input[type="text"]
{
   width: 100%;
}

* html form.grt-search>input[type="text"] 
{
   margin :0;
}

.grt-postheadericons span{
   zoom: 1;
}
.grt-postcontent {
   height: 1%;
}

.grt-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.grt-content 
{
   width: auto;
   float:none;
}


